
#wb_header { height: 92px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 1730px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/462410156fdb86a133a881d3da579273.jpg") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/3de58976c1e54ec78c4420effad2ea7a.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1902px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1842px; overflow: visible; min-height: 1902px; }
#wb_element_instance24 { top: 20px; left: 700px; min-width: 470px; width: 470px; min-height: 60px; height: 60px; display: block; z-index: 437; }
#wb_element_instance24 > ul { display: block; }
#wb_element_instance24 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: right; }
#wb_element_instance24 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance24 li { margin: 10px 10px 10px 10px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',sans-serif; text-decoration: none; color: #4db800; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',sans-serif; text-decoration: none; color: #67c200; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { top: 0px; left: 100px; min-width: 550px; width: 550px; min-height: 96px; height: 96px; display: block; z-index: 234; }
#wb_element_instance26 { top: 23px; left: 30px; min-width: 52px; width: 52px; min-height: 50px; height: 50px; display: block; z-index: 236; }
#wb_element_instance26 img { width: 52px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 30px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 255; }
#wb_element_instance28 { top: 150px; left: -5px; min-width: 1200px; width: 1200px; min-height: 1460px; height: 1460px; display: block; z-index: 70; }
#wb_element_instance28 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 1460px; }
#wb_element_instance29 { top: 180px; left: 290px; min-width: 870px; width: 870px; min-height: 154px; height: 154px; display: block; z-index: 75; }
#wb_element_instance30 { top: 590px; left: 30px; min-width: 820px; width: 820px; min-height: 177px; height: 177px; display: block; z-index: 76; }
#wb_element_instance31 { top: 810px; left: 30px; min-width: 840px; width: 840px; min-height: 345px; height: 345px; display: block; z-index: 78; }
#wb_element_instance32 { top: 650px; left: 950px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 73; }
#wb_element_instance32 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 180px; left: 30px; min-width: 220px; width: 220px; min-height: 290px; height: 290px; display: block; z-index: 72; }
#wb_element_instance33 img { width: 220px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 370px; left: 285px; min-width: 880px; width: 880px; min-height: 173px; height: 173px; display: block; z-index: 74; }
#wb_element_instance35 { top: 40px; left: 30px; min-width: 1130px; width: 1130px; min-height: 69px; height: 69px; display: block; z-index: 71; }
#wb_element_instance36 { top: 1218px; left: 30px; min-width: 1150px; width: 1150px; min-height: 322px; height: 322px; display: block; z-index: 79; }
#wb_element_instance37 { top: 1630px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance38 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
